This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307984 - rawtherapee: FTBFS in rawhide
rawtherapee: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rawtherapee (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:14 EST by Fedora Release Engineering
Modified: 2016-10-11 08:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-11 08:38:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.55 MB, text/plain)
2016-02-13 17:14 EST, Fedora Release Engineering
no flags Details
root.log (118.21 KB, text/plain)
2016-02-13 17:14 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 17:14 EST, Fedora Release Engineering
no flags Details
Remove headers so rawtherapee builds (1.85 KB, patch)
2016-08-04 09:18 EDT, Jonathan Dieter
no flags Details | Diff
Updated spec file (11.90 KB, text/plain)
2016-08-04 09:21 EDT, Jonathan Dieter
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:14:35 EST
Your package rawtherapee failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12864577

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:14:39 EST
Created attachment 1126012 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:14:41 EST
Created attachment 1126013 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:14:42 EST
Created attachment 1126014 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:05:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Jonathan Dieter 2016-08-04 09:18 EDT
Created attachment 1187504 [details]
Remove headers so rawtherapee builds

This patch allows rawtherapee to build
Comment 6 Jonathan Dieter 2016-08-04 09:21 EDT
Created attachment 1187506 [details]
Updated spec file
Comment 7 Upstream Release Monitoring 2016-10-11 08:35:35 EDT
mattia's rawtherapee-4.2.1234-1.20161009gitd16d244.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808633

Note You need to log in before you can comment on or make changes to this bug.